[SOLVED] Upgrade PBS 2 to 3 while PVE still on V7

RudiOnTheAir

Renowned Member
Nov 9, 2015
36
2
73
Germany
Hi

Would it be save to first upgrade the PBS to 8 and some days later the PVE? or should i do this on one day to prevent from storing backups from 7 pVE to 8 PBS..?

Thanks in advance..
 
I have a few clusters still on pve7 with a pbs on version 3.
So far no issues, you just can't use the newer features like namespaces.
 
I have a few clusters still on pve7 with a pbs on version 3.
So far no issues, you just can't use the newer features like namespaces.

Namespaces were introduced with PBS 2.2 and PVE 7.2:
Add support for namespaces in current Proxmox VE 7.2, the following versions form the baseline:
pve-manager >= 7.2-4, libpve-storage-perl >= 7.2-4, pve-container >= 4.2-1, qemu-server >= 7.2-3, pve-qemu-kvm >= 6.2.0-7
https://pbs.proxmox.com/wiki/index.php/Roadmap#Proxmox_Backup_Server_2.2
 

About

The Proxmox community has been around for many years and offers help and support for Proxmox VE, Proxmox Backup Server, and Proxmox Mail Gateway.
We think our community is one of the best thanks to people like you!

Get your subscription!

The Proxmox team works very hard to make sure you are running the best software and getting stable updates and security enhancements, as well as quick enterprise support. Tens of thousands of happy customers have a Proxmox subscription. Get yours easily in our online shop.

Buy now!